#home #banners ul.banners
{
    height: 261px;    
}

#banners ul.boxes
{
    list-style-type: none;    
    padding: 0;
    margin: 0;
    height: 94px;
    width: 1024px;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 168px;
}

    #banners ul.boxes li
    {
        width: 214px;
        height: 71px;
        background:  url("../images/header_box_bg.png") left top no-repeat; 
        float: left;
        margin-right: 2px; 
        padding: 8px 20px 14px 20px;   
        position: relative;
    }
    
        #banners ul.boxes li:first-child
        {
            width: 215px;   
            background:  url("../images/header_box_first_bg.png") left top no-repeat;   
        }
    
        #banners ul.boxes li.last
        {
            margin-right: 0px; 
            float: right; 
            background:  url("../images/header_box_first_bg.png") right top no-repeat;
            width: 215px;
        }
        
        #banners ul.boxes li h2
        {
            color: #20468e;    
			font-size: 13.5pt;
        }
        
        #banners ul.boxes li p
        {
            color: #3c3c3f;
            margin-top: 4px; 
            width: 175px; 
            font-size: 12px;
			//font-weight: bold;
        }
        
            #banners ul.boxes li.last p
            {
                width: 210px; 
                color: #FFFFFF;   
            }

#banners ul.boxes li a
{
    color: #d0ecf9;
    text-decoration: none;    
}

#banners ul.boxes li a.arrow
{
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    width: 40px;
    height: 40px;
    background: url("../images/btn_arrow.png") left top no-repeat;
}
#main .leftcolumn  p, li {
	
	color:#3c3c3f;
}